Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 217222 - anaconda reported old VolGroup00 was over allocated by 1 extent
Summary: anaconda reported old VolGroup00 was over allocated by 1 extent
Keywords:
Status: CLOSED DUPLICATE of bug 428756
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-25 07:44 UTC by Michael Hamilton
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-28 10:13:00 UTC


Attachments (Terms of Use)

Description Michael Hamilton 2006-11-25 07:44:37 UTC
Description of problem:

Tried to upgrade an existing installation - anaconda reported that VolGroup00 
was over allocated by 1 extent - reports 101952 allocated on a logical volume 
that is only 101920MB.  But vgdisplay on FC5 reports 3186 extents of 32MB, 
which is 101952.  So it appears anonaconda in FC6 is wrong.    

Version-Release number of selected component (if applicable):

1st cdrom of the FC6 install

How reproducible:

Happens every time

Steps to Reproduce:
1. Boot from install cdrom
2. Choose custom disk layout
3. Try to pick a space 10GB logical volume on VolGroup00
  
Actual results:

Reports the volume can't be used due to over allocation.

Expected results:

Should proceed normally

Additional info:

Comment 1 Michael Hamilton 2006-12-14 05:07:56 UTC
The partitioning was originally done on FC5 - I was using a spare 10GB logical 
volume to install a separate install of FC6.

Comment 2 Bug Zapper 2008-04-04 04:55:40 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 3 Joel Andres Granados 2008-04-28 10:13:00 UTC

*** This bug has been marked as a duplicate of 428756 ***


Note You need to log in before you can comment on or make changes to this bug.